<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
  <object name="BrowserContextualInput" fontcount="2">
    <font name="ListItemFont">
      <size value="16"/>
      <style value="Bold"/>
    </font>

    <font name="InputFieldFont">
      <size value="16"/>
      <style value="Plain"/>
    </font>
  </object>
</layout>